Subject: Re: [bitcoin-dev] Blinded 2-party Musig2

From: Jonas Nick <[email-masked]>
Date: Wed, 26 Jul 2023 19:59:26 +0000

None of the attacks mentioned in this thread so far (ZmnSCPxj mentioned an
attack on the nonces, I mentioned an attack on the challenge c) can be prevented
by proving knowledge of the signing key (usually known as proof of possession,
PoP).